<!--

All rights reserved.

File Name:

    slt6y-pipelineconfig.xml

Abstract:

    XPSDrv driver filter configuration file. This identifies the
    filters that comprise the filter pipeline and their order.

-->

<Filters>
	<Filter dll			= "slt6yst.dll"
						clsid	= "{9ED39BAC-0343-4e07-989A-5FEE9E20FAD2}"
						name	= "Lenovo (Beijing) Limited Filter(F)">
		<Input	guid	= "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
		<Output	guid	= "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
	</Filter>
	<Filter dll			= "slt6yzr.dll"
						clsid	= "{BDEB4450-AAFA-4652-BC05-C1A68A13D244}"
						name	= "Lenovo (Beijing) Limited Filter(U)">
		<Input	guid	= "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
		<Output	guid	= "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
	</Filter>
	<Filter dll			= "slt6yzo.dll"
						clsid	= "{C72CB953-581C-466D-9CFB-DA5CEBDB701E}"
						name	= "Lenovo (Beijing) Limited Filter(O)">
		<Input	guid	= "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
		<Output	guid	= "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
	</Filter>
</Filters>
